.tagsCont {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 8px 4px;
}

.tagWrap {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 4px;
    white-space: nowrap;
    font-size: 0.89em;
    position: relative;
    line-height: 1.5;
    margin: 0;
    color: var(--wp--preset--color--base);
    transition: 300ms ease-in-out !important;
}

.tagLoc,
.tagMain {
    margin: 0;
    display: inline;
}

.tagMain {
    font-weight: 700;
}

.tagWrap:hover {
    color: var(--wp--preset--color--accent-2);
}

.tagWrap:last-child .tagComma {
    display: none;
}

.tagText {
    text-align: center;
}

@media (max-width: 449.98px) {
    .tagsCont {
        flex-direction: column;
        align-items: stretch;
    }

    .tagWrap {
        white-space: unset;
    }
}

@media (max-width: 419.98px) {
    .tagWrap {
        flex-direction: column;
    }
}